
QGIS Application - Bug report #3313

Cannot edit attributes in selected layers

2010-12-09 06:24 AM - kloukes -

Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13373

Description

1. I select several features (either point line or polygon)

1. click on toggle edit button

1. Open attribute Table

1. Select "Show selected only" 

1. When I try to edit any of the attributes, as soon as I click off the text box, it reverts to the previous state.

Associated revisions

Revision 33bfef79 - 2011-01-11 07:32 PM - Jürgen Fischer

fix #3313

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15018 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision c98d8d93 - 2011-01-11 07:32 PM - Jürgen Fischer

fix #3313

git-svn-id: http://svn.osgeo.org/qgis/trunk@15018 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2011-01-11 06:49 AM - William Kyngesburye

Same here on OS X.  A t first I thought it was from upgrading to Qt 4.7, but it still happens after downgrading to Qt 4.6 (working Mac Qgis 1.6 uses Qt 4.6).

#2 - 2011-01-11 10:33 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:c98d8d93 (SVN r15019).
